@font-face {
  font-family: "arabbook";
  src: url("../KAFALAT/fonts/LamaSans-Bold.ttf");
}

@font-face {
  font-family: "arabbold";
  src: url("../KAFALAT/fonts/LamaSans-Black.ttf");
}

body {
  font-family: "arabbook" !important;
}

h1,
h2 {
  font-family: "arabbold" !important;
}

.dirc_chang {
  direction: ltr !important;
}

.chg_tect {
  text-align: right;
}

.rtl_durction {
  direction: rtl !important;
}

.text_r {
  text-align: right !important;
}

.width100 {
  width: 100% !important;
}

/* .card{
    direction: rtl !important;
} */
.menu-link {
  /* font-size: 15px !important; */
}

.cdv .path2::before {
  right: 0 !important;
}

.cdv .path4::before {
  right: 0 !important;
}

.cdv .path3::before {
  right: 0 !important;
}

.b_bold {
  /* font-weight: bold; */
}

.font16 {
  font-size: 16px !important;
}

.fw-bold {
  font-weight: normal !important;
}

.bgbg {
  font-weight: bold !important;
}

.desplay_none {

  display: none !important;
}

.modal_control {
  width: max-content !important;
}

/* .dutt{
        width: 50% !important;
    }
    .dutt div{
      
        min-height: calc(1.5em + 1.65rem + 2px);
        width: 100% !important;
    }  */
.dutt div div {

  min-height: calc(1.5em + 1.65rem + 2px);
  width: 100% !important;
}

.dutt_card {
  margin-top: 10px !important;
  border-radius: 17px;
  padding-top: 16px;
  border: 1px solid #d1d1d1;
}

.mrg_20 {
  margin-top: 20px !important;
}

.de_chek {
  display: flex;
  gap: 10px;
  align-items: center;
  color: black !important;
}

.span_miulte {
  color: black !important;

  margin-right: 10px !important;
}

#hiddenSection {
  display: none;
  margin-top: 20px;
  padding: 10px;
  border: 1px solid #ccc;
}

.padding_right {
  padding-right: 4px !important;
}

.bin_bar_control {
  display: flex !important;
  justify-content: space-around !important;
  width: 100% !important;
}

.padding_right14 {
  padding-right: 14px !important;
}

.d_refers {
  flex-direction: row-reverse;
}

@media only screen and (max-width: 1100px) {
  .menu-item .menu-link {
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 0;
    flex: 0 0 100%;
    padding: 0.65rem 0.3rem !important;
    transition: none;
    outline: none !important;
  }
}

.dash_v {
  height: 100% !important;
  background-color: rgb(241, 65, 108) !important;
  background-image: url("https://preview.keenthemes.com/metronic8/vue/demo1/media/patterns/vector-1.png") !important;
}

.dash_v2 {
  height: 200px !important;
  background-color: rgb(241, 65, 108) !important;
  background-image: url("https://preview.keenthemes.com/metronic8/vue/demo1/media/patterns/vector-1.png") !important;
}

.fix_sec_fix {
  position: relative !important;
  transform: none !important;
  width: 100% !important;
}

.qw_as {
  justify-content: space-between;
  row-gap: 10px;
}

.nmnm {
  width: 100% !important;
  height: 150px;
}

.row_gap_10 {
  row-gap: 20px !important;
}

.dfdfff {
  background-image: url('https://preview.keenthemes.com/metronic8/demo2/assets/media/misc/menu-header-bg.jpg');
}

.formbulid {
  background-color: aliceblue;
}

.deflex {
  display: flex !important;

}

.pmn {
  padding: 30px 10px !important;
}

.pmn3 {
  padding: 30px 10% !important;
}

.pmn2 {
  padding: 30px 19% !important;
  min-height: 800px !important;
}

.pmn44 {
  padding: 10px 12px !important;
}

.dffd {
  margin-right: none !important;
}

.control_th_serivce {
  min-width: 0 !important;
  width: max-content !important;

}

.control_th_serivce td {
  min-width: 0 !important;

  width: max-content !important;
}

.zxzc {
  font-size: 20px !important;
}

/* Hide the default input file */
.file-input2 {
  display: none;
}

/* Style the file upload container */
.file-upload2 {
  display: inline-block;
  position: relative;
  margin-top: 50px;
}

/* Style the label as a button */
.file-label2 {
  display: inline-block;
  background-color: #3b9ef6;
  color: #ffffff !important;
  border: 1px solid #3b9ef6;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  font-weight: bold;
  font-size: 16px;
}

.file-label2 i {
  margin-right: 8px;
  color: #ffffff !important;

}

.file-label2:hover {
  background-color: #ffffff;
  color: #3b9ef6 !important;
}

.file-label2:hover i {
  margin-right: 8px;
  color: #3b9ef6 !important;

}

/* Optional: Show file name after selection */
.file-input2:valid+.file-label2::before {
  content: attr(data-file-name);
  display: block;
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #555;
}

/* Hide the default input file */
.file-input {
  display: none;
}

/* Style the file upload container */
.file-upload {
  display: inline-block;
  position: relative;
  margin-top: 50px;
}

/* Style the label as a button */
.file-label {
  display: inline-block;
  background-color: #ffffff;
  color: #3b9ef6 !important;
  border: 1px solid #3b9ef6;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  font-weight: bold;
  font-size: 16px;
}

.file-label i {
  margin-right: 8px;
  color: #3b9ef6 !important;

}

.file-label:hover {
  background-color: #3b9ef6;
  color: #ffffff !important;
}

.file-label:hover i {
  margin-right: 8px;
  color: #ffffff !important;

}

/* Optional: Show file name after selection */
.file-input:valid+.file-label::before {
  content: attr(data-file-name);
  display: block;
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #555;
}

/* ///////////////// */
.file-input3 {
  display: none;
}

/* Style the file upload container */
.file-upload3 {
  display: inline-block;
  position: relative;
  /* margin-top: 50px; */
}

/* Style the label as a button */
.file-label3 {
  display: inline-block;
  background-color: #ffffff;
  color: #3b9ef6 !important;
  border: 1px solid #3b9ef6;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  font-weight: bold;
  font-size: 16px;
}

.file-label3 i {
  margin-right: 8px;
  color: #3b9ef6 !important;

}

.file-label3:hover {
  background-color: #3b9ef6;
  color: #ffffff !important;
}

.file-label3:hover i {
  margin-right: 8px;
  color: #ffffff !important;

}

/* Optional: Show file name after selection */
.file-input3:valid+.file-label3::before {
  content: attr(data-file-name);
  display: block;
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #555;
}

/* .svgt{
      transform: rotate(45deg)
  } */
.inp_taple_control {
  width: max-content !important;
}

.el-input__wrapper {
  gap: 10px;
}

.condition_style {
  background-color: #d1d1d1;
}

/* .bootstrap-select > .dropdown-toggle::after {
    border-color: rgb(255, 255, 255) !important;
} */
.fdfdfqq {
  --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") !important;

}

.vbvb {
  width: 82% !important;
  transform: translate3d(-11%, 176px, 0px) !important;

}

.vdffff {
  overflow: auto !important;
  max-height: 500px !important;
}

.higgt {
  margin: 20px;
}

@media only screen and (max-width: 800px) {
  .pmn {
    padding: 30px 7% !important;
  }

  .pmn2 {
    padding: 30px 12% !important;

  }

  .vbvb {
    width: 82% !important;
    transform: translate3d(-11%, 100px, 0px) !important;

  }

  .higgt {
    height: 40px;
  }

}

@media only screen and (max-width: 600px) {
  .just_set {
    justify-content: center !important;
  }

}

#kt_app_sidebar {
  right: 0 !important;
}

#kt_app_main {
  justify-content: start;
  align-items: start;
}

#kt_app_header {
  left: 0 !important;
}

.start-100 {
  right: 90% !important;
}

/* #kt_app_layout_builder_toggle {
  position: fixed;
  right: 88%;
  left: 50px !important;
} */
.scrolltop{
  left: 7px !important;
}
#kt_app_header_menu{
  margin-right: 20px;
}
.stepper-item {
  cursor: pointer !important;
}
.card-body-n{
  width: 1170px;
}
.card-body-f{
  width: 1350px;
  text-align: center !important;
}
.gaza_text{
  margin-top: 15px;
  transform: translateX(-20px);
  font-size: 15px;
  font-weight: 500;
  color: #4f5873;
}
.gaza{
  transform: translateY(-50px);
}
.pales{
  transform: translateY(100px);
}
.form-control-solid::placeholder{
  font-size: 10px;
  
}
.add_file_inputs_control {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.file-upload2 {
  display: inline-block;
  position: relative;
  margin-top: 9px;
}
.file-upload {
  display: inline-block;
  position: relative;
  margin-top: 9px;
}